* {
  margin: 0;
  padding: 0;
}

body {
  font-family: Georgia;
}

a {
  text-decoration: none;
  color: inherit;
}

#page_header {
  text-align: center;
  font-size: 2.5em;
  padding-top: 15px;
}

#navbar {
  display: grid;
  grid-template-columns: 20% 20% 20% 20% 20%;
  background-color: black;
  color: white;
  padding: 5px 0px 5px 0px;
  text-align: center;
}

#home {
  font-size: 2.5em;
  text-align: center;
  padding-top: 200px;
}

#profile {
  display: grid;
  grid-template-columns: 500px 100px;
  margin: auto;
  width: 50%;
  padding: 150px;
  font-size: 1.5em;
}

#key, #this_week, #today {
  margin: 0 auto;
  width: 50%;
  font-size: 1.5em;
  padding: 150px;
}
